OTSCMS Multiple Input Validation Vulnerabilities

Bugtraq ID: 22450
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 07 2007 12:00AM
Updated: Feb 08 2007 03:48AM
Credit: GregStar is credited with the discovery of these vulnerabilities.
Vulnerable: OTSCMS OTSCMS 2.1.5
OTSCMS OTSCMS 2.1.4
OTSCMS OTSCMS 2.1.3
OTSCMS OTSCMS 2.0
OTSCMS OTSCMS 1.4.1
OTSCMS OTSCMS 1.3
OTSCMS OTSCMS 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus